#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=denali2.32_base.ps
projection=-JM16.0c+
region=-R-149.1/-146.0/63.3/63.9
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map denali2.32' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/a10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    63.485  -147.420
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    63.464  -147.902
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    63.497  -147.437
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    63.496  -147.444
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    63.578  -147.384
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    63.575  -147.443
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    63.527  -147.377
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    63.520  -147.261
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    63.526  -147.390
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    63.520  -147.421
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    63.560  -147.353
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    63.551  -147.667
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    63.521  -146.867
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    63.588  -147.350
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    63.557  -147.488
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    63.444  -147.642
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    63.556  -147.614
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    63.524  -146.934
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    63.500  -146.686
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    63.485  -147.480
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    63.466  -147.308
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    63.556  -147.352
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    63.533  -147.073
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    63.475  -147.859
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    63.454  -148.277
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    63.441  -147.323
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    63.573  -147.414
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    63.580  -147.455
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    63.529  -147.657
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    63.567  -147.657
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    63.512  -147.390
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    63.531  -147.565
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    63.535  -147.574
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    63.489  -146.390
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    63.529  -147.754
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    63.451  -148.296
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    63.492  -147.857
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    63.519  -147.236
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    63.536  -147.687
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    63.396  -146.050
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    63.522  -147.415
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    63.539  -147.012
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    63.521  -147.576
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    63.407  -146.093
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    63.414  -147.140
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    63.465  -147.847
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    63.493  -147.573
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    63.572  -147.480
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    63.520  -146.671
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    63.456  -147.510
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    63.473  -148.265
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    63.416  -147.084
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    63.541  -147.615
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    63.501  -147.930
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    63.487  -147.301
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    63.545  -147.331
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    63.459  -147.159
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    63.471  -147.166
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    63.447  -147.668
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    63.488  -147.189
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    63.533  -146.855
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    63.576  -147.452
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    63.427  -147.488
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    63.460  -148.292
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    63.756  -147.552
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    63.563  -147.402
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    63.515  -147.708
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    63.745  -148.292
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    63.475  -148.120
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    63.450  -148.518
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    63.508  -148.963
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    63.519  -147.336
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    63.470  -148.791
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    63.455  -148.317
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    63.529  -148.015
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    63.534  -148.015
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    63.510  -147.296
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    63.476  -147.771
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    63.737  -147.318
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.485  -147.421
    63.485  -147.420
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.643  -147.505
    63.485  -147.420
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.465  -147.899
    63.464  -147.902
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.555  -148.068
    63.464  -147.902
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.497  -147.438
    63.497  -147.437
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.614  -147.504
    63.497  -147.437
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.496  -147.444
    63.496  -147.444
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.629  -147.611
    63.496  -147.444
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.579  -147.384
    63.578  -147.384
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.655  -147.451
    63.578  -147.384
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.575  -147.443
    63.575  -147.443
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.638  -147.520
    63.575  -147.443
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.526  -147.379
    63.527  -147.377
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.608  -147.401
    63.527  -147.377
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.520  -147.265
    63.520  -147.261
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.633  -147.323
    63.520  -147.261
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.525  -147.392
    63.526  -147.390
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.602  -147.440
    63.526  -147.390
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.520  -147.420
    63.520  -147.421
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.662  -147.479
    63.520  -147.421
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.560  -147.354
    63.560  -147.353
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.640  -147.427
    63.560  -147.353
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.550  -147.667
    63.551  -147.667
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.622  -147.681
    63.551  -147.667
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.520  -146.869
    63.521  -146.867
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.580  -146.953
    63.521  -146.867
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.588  -147.352
    63.588  -147.350
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.664  -147.387
    63.588  -147.350
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.556  -147.489
    63.557  -147.488
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.686  -147.555
    63.557  -147.488
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.444  -147.642
    63.444  -147.642
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.506  -147.629
    63.444  -147.642
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.555  -147.616
    63.556  -147.614
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.669  -147.838
    63.556  -147.614
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.524  -146.935
    63.524  -146.934
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.569  -146.928
    63.524  -146.934
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.499  -146.685
    63.500  -146.686
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.598  -146.722
    63.500  -146.686
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.485  -147.481
    63.485  -147.480
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.556  -147.555
    63.485  -147.480
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.466  -147.310
    63.466  -147.308
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.530  -147.324
    63.466  -147.308
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.556  -147.353
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.604  -147.365
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.533  -147.074
    63.533  -147.073
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.606  -147.106
    63.533  -147.073
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.475  -147.859
    63.475  -147.859
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.539  -147.878
    63.475  -147.859
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.454  -148.281
    63.454  -148.277
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.567  -148.451
    63.454  -148.277
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.440  -147.324
    63.441  -147.323
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.485  -147.352
    63.441  -147.323
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.573  -147.414
    63.573  -147.414
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.638  -147.456
    63.573  -147.414
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.580  -147.458
    63.580  -147.455
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.634  -147.463
    63.580  -147.455
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.528  -147.658
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.570  -147.673
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.567  -147.658
    63.567  -147.657
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.651  -147.734
    63.567  -147.657
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.511  -147.391
    63.512  -147.390
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.623  -147.433
    63.512  -147.390
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.531  -147.564
    63.531  -147.565
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.610  -147.575
    63.531  -147.565
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.535  -147.577
    63.535  -147.574
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.666  -147.687
    63.535  -147.574
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.489  -146.393
    63.489  -146.390
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.554  -146.346
    63.489  -146.390
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.530  -147.755
    63.529  -147.754
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.599  -147.784
    63.529  -147.754
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.451  -148.297
    63.451  -148.296
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.520  -148.337
    63.451  -148.296
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.492  -147.857
    63.492  -147.857
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.627  -147.877
    63.492  -147.857
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.519  -147.237
    63.519  -147.236
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.567  -147.240
    63.519  -147.236
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.536  -147.688
    63.536  -147.687
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.591  -147.682
    63.536  -147.687
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.397  -146.052
    63.396  -146.050
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.438  -146.053
    63.396  -146.050
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.522  -147.414
    63.522  -147.415
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.599  -147.398
    63.522  -147.415
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.539  -147.013
    63.539  -147.012
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.613  -147.012
    63.539  -147.012
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.520  -147.576
    63.521  -147.576
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.589  -147.586
    63.521  -147.576
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.406  -146.094
    63.407  -146.093
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.512  -146.117
    63.407  -146.093
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.413  -147.141
    63.414  -147.140
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.474  -147.103
    63.414  -147.140
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.464  -147.849
    63.465  -147.847
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.522  -147.855
    63.465  -147.847
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.493  -147.574
    63.493  -147.573
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.559  -147.614
    63.493  -147.573
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.572  -147.481
    63.572  -147.480
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.619  -147.538
    63.572  -147.480
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.520  -146.672
    63.520  -146.671
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.592  -146.632
    63.520  -146.671
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.456  -147.511
    63.456  -147.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.532  -147.546
    63.456  -147.510
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.471  -148.268
    63.473  -148.265
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.654  -148.471
    63.473  -148.265
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.415  -147.080
    63.416  -147.084
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.557  -147.143
    63.416  -147.084
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.543  -147.591
    63.541  -147.615
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.679  -147.693
    63.541  -147.615
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.501  -147.930
    63.501  -147.930
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.603  -148.138
    63.501  -147.930
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.485  -147.300
    63.487  -147.301
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.733  -147.508
    63.487  -147.301
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.543  -147.333
    63.545  -147.331
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.697  -147.605
    63.545  -147.331
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.459  -147.160
    63.459  -147.159
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.537  -147.197
    63.459  -147.159
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.471  -147.168
    63.471  -147.166
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.532  -147.161
    63.471  -147.166
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.447  -147.669
    63.447  -147.668
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.573  -147.723
    63.447  -147.668
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.488  -147.192
    63.488  -147.189
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.583  -147.193
    63.488  -147.189
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.533  -146.856
    63.533  -146.855
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.629  -146.840
    63.533  -146.855
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.575  -147.457
    63.576  -147.452
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.649  -147.443
    63.576  -147.452
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.426  -147.488
    63.427  -147.488
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.559  -147.503
    63.427  -147.488
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.460  -148.294
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.484  -148.352
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.755  -147.549
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.797  -147.509
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.562  -147.428
    63.563  -147.402
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.602  -147.482
    63.563  -147.402
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.515  -147.710
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.565  -147.767
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.745  -148.294
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.784  -148.299
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.475  -148.120
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.557  -148.225
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.450  -148.518
    63.450  -148.518
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.495  -148.568
    63.450  -148.518
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.509  -148.963
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.528  -148.982
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.519  -147.337
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.566  -147.327
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.470  -148.792
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.499  -148.831
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.455  -148.315
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.472  -148.340
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.530  -148.006
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.558  -148.001
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.534  -148.006
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.562  -148.058
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.510  -147.292
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.534  -147.343
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.476  -147.771
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.482  -147.798
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.736  -147.313
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.760  -147.356
    63.737  -147.318
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    63.485  -147.420    -9.843     0.683     0.923
    63.464  -147.902   -43.589     0.730     0.841
    63.497  -147.437   -31.297     0.876     1.091
    63.496  -147.444   -27.845     0.675     0.822
    63.578  -147.384   -30.027     1.285     1.555
    63.575  -147.443   -37.549     1.086     1.303
    63.527  -147.377   -40.468     1.244     1.447
    63.520  -147.261   -18.608     1.186     1.382
    63.526  -147.390   -26.820     1.274     1.514
    63.520  -147.421   -53.992     1.206     1.507
    63.560  -147.353   -18.863     0.842     1.044
    63.551  -147.667   -16.093     1.154     1.411
    63.521  -146.867   -17.907     1.247     1.647
    63.588  -147.350   -17.698     1.752     2.796
    63.557  -147.488   -22.946     0.883     1.109
    63.444  -147.642   -12.649     1.145     1.318
    63.556  -147.614   -14.266     1.054     1.229
    63.524  -146.934   -23.307     1.170     1.505
    63.500  -146.686   -51.014     1.032     1.483
    63.485  -147.480   -25.258     1.003     1.195
    63.466  -147.308   -14.931     0.799     1.048
    63.556  -147.352   -11.290     0.780     1.021
    63.533  -147.073   -21.270     0.844     1.042
    63.475  -147.859   -30.481     1.124     1.220
    63.454  -148.277    -1.293     0.833     0.948
    63.441  -147.323   -14.131     1.016     1.215
    63.573  -147.414   -22.003     1.082     1.356
    63.580  -147.455   -22.179     0.993     1.180
    63.529  -147.657    -9.503     0.881     1.236
    63.567  -147.657   -10.784     1.101     1.396
    63.512  -147.390   -13.486     0.966     1.167
    63.531  -147.565   -20.257     0.780     0.914
    63.535  -147.574   -20.651     1.193     1.506
    63.489  -146.390   -13.372     1.149     1.840
    63.529  -147.754    -6.423     0.876     1.092
    63.451  -148.296    -2.293     0.913     1.208
    63.492  -147.857    -0.123     0.849     1.034
    63.519  -147.236   -23.292     0.890     1.067
    63.536  -147.687   -18.244     0.914     1.123
    63.396  -146.050    -6.389     1.287     1.655
    63.522  -147.415   -19.655     0.835     1.039
    63.539  -147.012   -17.233     0.861     1.233
    63.521  -147.576   -22.356     0.817     0.978
    63.407  -146.093   -23.253     1.226     1.508
    63.414  -147.140   -31.077     1.243     1.475
    63.465  -147.847   -50.519     1.488     1.555
    63.493  -147.573    -8.175     0.731     0.908
    63.572  -147.480   -15.587     0.883     1.148
    63.520  -146.671    -6.322     0.914     1.320
    63.456  -147.510   -10.078     0.924     1.230
    63.473  -148.265   -44.128     1.759     2.382
    63.416  -147.084   -56.364     2.210     3.215
    63.541  -147.615   -23.963     2.002     3.278
    63.501  -147.930   -33.453     1.745     2.224
    63.487  -147.301   -43.202     2.912     4.588
    63.545  -147.331   -32.917     1.658     2.538
    63.459  -147.159    -8.177     0.955     1.374
    63.471  -147.166   -14.384     0.855     1.173
    63.447  -147.668    -1.257     0.820     1.070
    63.488  -147.189     1.767     0.752     1.090
    63.533  -146.855   -54.529     0.949     1.100
    63.576  -147.452   -83.691     1.082     1.244
    63.427  -147.488    -4.428     0.927     1.086
    63.460  -148.292     6.879     1.226     1.382
    63.756  -147.552    17.884     1.210     1.503
    63.563  -147.402    -5.773     0.799     1.183
    63.515  -147.708    -5.939     0.830     0.980
    63.745  -148.292    24.915     1.121     1.543
    63.475  -148.120     9.786     0.664     0.902
    63.450  -148.518    -6.710     0.735     1.007
    63.508  -148.963     3.778     0.987     1.546
    63.519  -147.336    17.893     0.786     1.001
    63.470  -148.791     1.179     0.772     1.272
    63.455  -148.317    10.414     0.890     1.190
    63.529  -148.015    -2.180     0.618     0.809
    63.534  -148.015    -0.484     0.531     0.759
    63.510  -147.296    23.359     0.708     0.980
    63.476  -147.771    16.603     0.856     1.176
    63.737  -147.318    10.153     0.966     1.307
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    63.464  -147.902     0.200
    63.496  -147.444     0.300
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    63.396  -148.963   -66.672     1.041     1.225
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    63.346  -148.963   Hypocentroid confidence ellipse
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    63.396  -148.963     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    63.396  -148.963     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica,red+a0.+jBL -O << END >> $psfile
    63.316  -148.963   Circle of radius 5 km for reference
END
