#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=denali2.32_dcal.ps
projection=-JM16.0c+
region=-R-151.6/-143.5/60.8/66.4
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration denali2.32' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/a10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.485  -147.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.485  -147.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.485  -147.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.485  -147.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.485  -147.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.485  -147.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.485  -147.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.485  -147.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.485  -147.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.485  -147.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.464  -147.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.464  -147.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.464  -147.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.464  -147.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.464  -147.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.464  -147.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.464  -147.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.464  -147.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.464  -147.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.497  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.497  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.497  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.497  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.497  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.497  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.497  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.497  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.497  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.497  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.497  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.497  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.497  -147.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.496  -147.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.496  -147.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.496  -147.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.496  -147.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.496  -147.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.496  -147.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.496  -147.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.496  -147.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.496  -147.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.578  -147.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.578  -147.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.578  -147.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.578  -147.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.578  -147.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.578  -147.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.578  -147.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.578  -147.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.578  -147.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.575  -147.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.575  -147.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.575  -147.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.575  -147.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.575  -147.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.575  -147.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.575  -147.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.575  -147.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.575  -147.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.575  -147.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.575  -147.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.575  -147.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.527  -147.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.527  -147.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.527  -147.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.527  -147.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.527  -147.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.527  -147.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.527  -147.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.527  -147.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.527  -147.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.527  -147.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.527  -147.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.520  -147.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.520  -147.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.520  -147.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.520  -147.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.520  -147.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.520  -147.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.520  -147.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.526  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.526  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.526  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.526  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.526  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.526  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.526  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.526  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.526  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.526  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.526  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.520  -147.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.520  -147.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.520  -147.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.520  -147.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.520  -147.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.520  -147.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.520  -147.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.520  -147.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.520  -147.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.520  -147.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.560  -147.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.560  -147.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.560  -147.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.560  -147.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.560  -147.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.560  -147.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.560  -147.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.560  -147.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.560  -147.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.560  -147.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.560  -147.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.560  -147.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.560  -147.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.551  -147.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.551  -147.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.551  -147.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.551  -147.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.551  -147.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.551  -147.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.551  -147.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.551  -147.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.551  -147.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.551  -147.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.551  -147.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.551  -147.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.551  -147.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.551  -147.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.521  -146.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.521  -146.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.521  -146.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.521  -146.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.521  -146.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.521  -146.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.521  -146.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.588  -147.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.588  -147.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.588  -147.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.588  -147.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.588  -147.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.588  -147.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.557  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.557  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.557  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.557  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.557  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.557  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.557  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.557  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.557  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.557  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.557  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.557  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.444  -147.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.444  -147.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.444  -147.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.444  -147.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.444  -147.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.444  -147.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.444  -147.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.444  -147.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.444  -147.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.444  -147.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.556  -147.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.556  -147.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.556  -147.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.556  -147.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.556  -147.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.556  -147.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.556  -147.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.556  -147.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.556  -147.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.556  -147.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.556  -147.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.524  -146.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.524  -146.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.524  -146.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.524  -146.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.524  -146.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.524  -146.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.524  -146.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.524  -146.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.524  -146.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.524  -146.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.524  -146.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    63.524  -146.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.500  -146.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.500  -146.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.500  -146.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.500  -146.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.500  -146.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.500  -146.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.500  -146.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    63.500  -146.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    63.500  -146.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.485  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.485  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.485  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.485  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.485  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.485  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.485  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.485  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.485  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.485  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.485  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.485  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.485  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.466  -147.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.466  -147.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.466  -147.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.466  -147.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.466  -147.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.466  -147.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.466  -147.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.466  -147.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.466  -147.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.466  -147.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.466  -147.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.466  -147.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.466  -147.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.466  -147.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.556  -147.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.533  -147.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.533  -147.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.533  -147.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.533  -147.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.533  -147.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.533  -147.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.533  -147.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.533  -147.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.533  -147.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.533  -147.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.533  -147.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.475  -147.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.475  -147.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.475  -147.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.475  -147.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.475  -147.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.475  -147.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.475  -147.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.475  -147.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.475  -147.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.475  -147.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.475  -147.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.475  -147.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.475  -147.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.454  -148.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.454  -148.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.454  -148.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.454  -148.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.454  -148.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.454  -148.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.454  -148.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.577  -149.077
    63.454  -148.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.454  -148.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.553  -150.922
    63.454  -148.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.454  -148.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.454  -148.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.441  -147.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.441  -147.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.441  -147.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.441  -147.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.441  -147.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.441  -147.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.441  -147.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.441  -147.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.441  -147.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.441  -147.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.573  -147.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.573  -147.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.573  -147.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.573  -147.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.573  -147.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.573  -147.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.573  -147.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.573  -147.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.573  -147.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.573  -147.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.573  -147.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.573  -147.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.573  -147.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.580  -147.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.580  -147.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.580  -147.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.580  -147.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.580  -147.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.580  -147.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.580  -147.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.580  -147.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.580  -147.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.580  -147.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.580  -147.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.580  -147.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.580  -147.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.580  -147.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.580  -147.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.529  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.567  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.567  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.567  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.567  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.567  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.567  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.567  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.567  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.567  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.567  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.577  -149.077
    63.567  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.567  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.567  -147.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.512  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.512  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.512  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.512  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.512  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.512  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.512  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.512  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.512  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.512  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.512  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.512  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.512  -147.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.531  -147.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.531  -147.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.531  -147.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.531  -147.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.531  -147.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.531  -147.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.531  -147.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.531  -147.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.531  -147.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.531  -147.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.531  -147.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.531  -147.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.531  -147.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.531  -147.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.535  -147.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.535  -147.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.535  -147.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.535  -147.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.535  -147.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.535  -147.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.535  -147.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.535  -147.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.535  -147.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.535  -147.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.535  -147.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.489  -146.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.489  -146.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.489  -146.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.489  -146.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.489  -146.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    63.489  -146.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    63.489  -146.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    63.489  -146.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.529  -147.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.529  -147.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.529  -147.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.529  -147.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.529  -147.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.529  -147.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.529  -147.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.529  -147.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.529  -147.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.529  -147.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.529  -147.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.529  -147.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.451  -148.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.451  -148.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.451  -148.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.451  -148.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.451  -148.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.451  -148.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.451  -148.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.451  -148.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.451  -148.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.451  -148.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.577  -149.077
    63.451  -148.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.553  -150.922
    63.451  -148.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.451  -148.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.492  -147.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.492  -147.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.492  -147.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.492  -147.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.492  -147.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.492  -147.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.492  -147.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.492  -147.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.492  -147.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.492  -147.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.492  -147.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.492  -147.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.519  -147.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.519  -147.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.519  -147.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.519  -147.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.519  -147.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.519  -147.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.519  -147.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.519  -147.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.519  -147.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.519  -147.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.519  -147.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.519  -147.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.519  -147.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.536  -147.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.536  -147.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.536  -147.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.536  -147.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.536  -147.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.536  -147.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.536  -147.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.536  -147.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.536  -147.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.536  -147.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.536  -147.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.536  -147.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.536  -147.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.536  -147.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.536  -147.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.396  -146.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.396  -146.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.396  -146.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.396  -146.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.396  -146.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.396  -146.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    63.396  -146.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    63.396  -146.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    63.396  -146.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    63.396  -146.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.396  -146.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.396  -146.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.522  -147.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.522  -147.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.522  -147.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.522  -147.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.522  -147.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.522  -147.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.522  -147.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.522  -147.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.522  -147.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.522  -147.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.522  -147.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.522  -147.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.522  -147.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.522  -147.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.539  -147.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.539  -147.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.539  -147.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.539  -147.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.539  -147.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.539  -147.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.539  -147.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.539  -147.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.539  -147.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.539  -147.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.521  -147.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.521  -147.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.521  -147.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.521  -147.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.521  -147.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.521  -147.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.521  -147.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.521  -147.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.521  -147.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.521  -147.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.521  -147.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.521  -147.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.521  -147.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.521  -147.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.521  -147.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.407  -146.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.407  -146.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.407  -146.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.407  -146.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.407  -146.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    63.407  -146.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.407  -146.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    63.407  -146.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.414  -147.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.414  -147.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.414  -147.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.414  -147.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.414  -147.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.414  -147.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.414  -147.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.414  -147.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.414  -147.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    63.414  -147.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.465  -147.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.465  -147.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.465  -147.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.465  -147.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.465  -147.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.465  -147.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.465  -147.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.465  -147.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.465  -147.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.465  -147.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.465  -147.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.465  -147.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.493  -147.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.493  -147.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.493  -147.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.493  -147.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.493  -147.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.493  -147.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.493  -147.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.493  -147.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.493  -147.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.493  -147.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.493  -147.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.493  -147.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.572  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.572  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.572  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.572  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.572  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.572  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.572  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.572  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.572  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.572  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.572  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.572  -147.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.520  -146.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.520  -146.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.520  -146.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.520  -146.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.520  -146.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.520  -146.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.520  -146.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    63.520  -146.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.456  -147.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.456  -147.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.456  -147.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.456  -147.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.456  -147.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.456  -147.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.456  -147.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.456  -147.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.456  -147.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.456  -147.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.456  -147.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.473  -148.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.473  -148.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.473  -148.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.416  -147.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.541  -147.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.501  -147.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.501  -147.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.501  -147.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.501  -147.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.545  -147.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.459  -147.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.787  -145.863
    63.459  -147.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.459  -147.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.459  -147.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.459  -147.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.459  -147.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.471  -147.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.471  -147.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.787  -145.863
    63.471  -147.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.471  -147.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.471  -147.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.471  -147.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.471  -147.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.471  -147.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.471  -147.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.471  -147.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.447  -147.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.447  -147.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.447  -147.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.787  -145.863
    63.447  -147.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.447  -147.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.447  -147.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.447  -147.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.447  -147.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.447  -147.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.447  -147.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.447  -147.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.488  -147.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.787  -145.863
    63.488  -147.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.488  -147.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.488  -147.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.488  -147.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.488  -147.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.488  -147.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.787  -145.863
    63.533  -146.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.533  -146.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.533  -146.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.533  -146.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.533  -146.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.533  -146.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.533  -146.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.533  -146.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.533  -146.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.533  -146.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.533  -146.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.576  -147.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.576  -147.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.576  -147.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.787  -145.863
    63.576  -147.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.576  -147.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.576  -147.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.576  -147.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.576  -147.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.576  -147.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.576  -147.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.576  -147.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.576  -147.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.427  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.427  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.787  -145.863
    63.427  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.427  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.417  -145.752
    63.427  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.427  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.427  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.427  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.427  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.427  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.427  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.427  -147.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.577  -149.077
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.787  -145.863
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.553  -150.922
    63.460  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.787  -145.863
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.543  -146.820
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.543  -146.820
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.423  -145.768
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.772  -146.886
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.771  -146.887
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.771  -146.887
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.771  -146.887
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.874  -147.851
    63.756  -147.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.563  -147.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.563  -147.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.423  -145.768
    63.563  -147.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.423  -145.768
    63.563  -147.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.543  -146.820
    63.563  -147.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.543  -146.820
    63.563  -147.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.563  -147.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.563  -147.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.563  -147.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.563  -147.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.423  -145.768
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.423  -145.768
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.930  -145.766
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.543  -146.820
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.543  -146.820
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.515  -147.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.577  -149.077
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.543  -146.820
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.543  -146.820
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.874  -147.851
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.874  -147.851
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.772  -146.886
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.772  -146.886
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.771  -146.887
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.771  -146.887
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.771  -146.887
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.423  -145.768
    63.745  -148.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.963  -148.585
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.963  -148.585
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.829  -148.551
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.829  -148.551
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.581  -147.740
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.593  -149.069
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.423  -145.768
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.930  -145.766
    63.475  -148.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.450  -148.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.450  -148.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.450  -148.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.450  -148.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.450  -148.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.581  -147.740
    63.450  -148.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.450  -148.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.450  -148.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.593  -149.069
    63.450  -148.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.593  -149.069
    63.450  -148.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.450  -148.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.963  -148.585
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.963  -148.585
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.833  -148.848
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.829  -148.551
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.553  -150.922
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.100  -150.985
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.593  -149.069
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.593  -149.069
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.581  -147.740
    63.508  -148.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.930  -145.766
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.930  -145.766
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.963  -148.585
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.963  -148.585
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.829  -148.551
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.543  -146.820
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.581  -147.740
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.833  -148.848
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.833  -148.848
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.741  -144.842
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.519  -147.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.963  -148.585
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.963  -148.585
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.829  -148.551
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.829  -148.551
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.553  -150.922
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.581  -147.740
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.593  -149.069
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.593  -149.069
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.100  -150.985
    63.470  -148.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.833  -148.848
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.833  -148.848
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.978  -149.636
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.581  -147.740
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.553  -150.922
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.593  -149.069
    63.455  -148.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.829  -148.551
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.829  -148.551
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.581  -147.740
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.581  -147.740
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.423  -145.768
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.423  -145.768
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.804  -145.778
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.804  -145.778
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.930  -145.766
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.543  -146.820
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.543  -146.820
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.593  -149.069
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.593  -149.069
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.593  -149.069
    63.529  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.829  -148.551
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.829  -148.551
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.829  -148.551
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.581  -147.740
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.581  -147.740
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.423  -145.768
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.804  -145.778
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.804  -145.778
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.543  -146.820
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.593  -149.069
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.593  -149.069
    63.534  -148.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.804  -145.778
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.829  -148.551
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.829  -148.551
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.829  -148.551
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.581  -147.740
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.833  -148.848
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.833  -148.848
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.510  -147.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.829  -148.551
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.833  -148.848
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.833  -148.848
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.581  -147.740
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.581  -147.740
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.804  -145.778
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.451  -150.287
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.476  -147.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.409  -146.948
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.076  -147.373
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.804  -145.778
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.732  -148.935
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.406  -148.853
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.471  -148.090
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.647  -147.805
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.172  -149.465
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.771  -146.887
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.771  -146.887
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.829  -148.551
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.593  -149.069
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.874  -147.851
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.873  -147.862
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.833  -148.848
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.737  -147.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.581  -147.740
    63.737  -147.318
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    63.076  -147.373     0.300
    63.732  -148.935     0.300
    63.406  -148.853     0.300
    64.409  -146.948     0.300
    64.471  -148.090     0.300
    64.172  -149.465     0.300
    64.647  -147.805     0.300
    62.971  -145.469     0.300
    62.978  -149.636     0.300
    63.451  -150.287     0.300
    63.417  -145.752     0.300
    62.527  -145.543     0.300
    63.649  -144.062     0.300
    64.577  -149.077     0.300
    63.553  -150.922     0.300
    63.787  -145.863     0.300
    64.543  -146.820     0.300
    63.423  -145.768     0.300
    64.772  -146.886     0.300
    64.771  -146.887     0.300
    64.771  -146.887     0.300
    64.874  -147.851     0.300
    63.930  -145.766     0.300
    62.963  -148.585     0.300
    62.829  -148.551     0.300
    62.581  -147.740     0.300
    64.593  -149.069     0.300
    62.833  -148.848     0.300
    64.100  -150.985     0.300
    63.741  -144.842     0.300
    63.804  -145.778     0.300
    64.771  -146.887     0.300
    64.873  -147.862     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.485  -147.420     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.464  -147.902     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.497  -147.437     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.496  -147.444     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.578  -147.384     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.575  -147.443     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.527  -147.377     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.520  -147.261     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.526  -147.390     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.520  -147.421     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.560  -147.353     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.551  -147.667     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.521  -146.867     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.588  -147.350     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.557  -147.488     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.444  -147.642     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.556  -147.614     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.524  -146.934     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.500  -146.686     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.485  -147.480     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.466  -147.308     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.556  -147.352     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.533  -147.073     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.475  -147.859     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.454  -148.277     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.441  -147.323     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.573  -147.414     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.580  -147.455     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.529  -147.657     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.567  -147.657     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.512  -147.390     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.531  -147.565     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.535  -147.574     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.489  -146.390     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.529  -147.754     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.451  -148.296     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.492  -147.857     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.519  -147.236     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.536  -147.687     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.396  -146.050     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.522  -147.415     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.539  -147.012     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.521  -147.576     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.407  -146.093     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.414  -147.140     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.465  -147.847     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.493  -147.573     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.572  -147.480     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.520  -146.671     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.456  -147.510     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.473  -148.265     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.416  -147.084     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.541  -147.615     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.501  -147.930     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.487  -147.301     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.545  -147.331     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.459  -147.159     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.471  -147.166     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.447  -147.668     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.488  -147.189     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.533  -146.855     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.576  -147.452     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.427  -147.488     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.460  -148.292     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.756  -147.552     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.563  -147.402     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.515  -147.708     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.745  -148.292     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.475  -148.120     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.450  -148.518     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.508  -148.963     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.519  -147.336     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.470  -148.791     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.455  -148.317     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.529  -148.015     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.534  -148.015     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.510  -147.296     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.476  -147.771     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.737  -147.318     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    63.514  -147.510     0.000   222.000   222.000
    63.514  -147.510     0.000   444.000   444.000
END
