#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=denali2.32_epa_1.ps
projection=-JM16.0c+
region=-R-164.1/-131.0/48.3/78.9
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn denali2.32' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/etopo2.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    63.514   212.490     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.105   213.828    -0.195
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    62.044   214.576    -0.051
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.031   209.261    -0.542
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.518   214.478    -0.402
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.592   210.869    -0.299
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    61.986   215.672    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.493   214.080    -0.078
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    62.003   215.930     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.651   210.121    -0.229
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.413   211.544    -0.148
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    61.132   213.668     0.007
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.245   210.439     0.085
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    61.055   213.402     0.052
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.066   218.215    -0.296
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.130   214.228     0.076
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.189   210.200     0.176
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.880   212.906     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    61.442   216.190     0.062
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.968   215.397     0.122
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    66.566   214.768    -0.275
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.404   207.843    -0.103
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.547   214.251     0.178
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.182   207.946     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.489   210.639     0.211
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.397   213.498     0.122
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.197   207.662     0.177
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.501   214.793     0.102
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.743   208.762     0.692
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.508   209.779     0.196
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.387   215.325     0.292
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.757   216.861     0.216
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.036   217.655     0.345
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.984   206.251    -0.436
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    66.068   206.321    -0.400
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.040   212.146     0.103
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.336   215.739     0.194
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.104   210.551     0.344
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.574   207.594     0.229
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.930   203.988    -0.212
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.907   203.980    -0.222
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.965   218.667     0.415
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    67.419   215.393    -0.295
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.514   207.237     0.185
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.562   207.070     0.219
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.927   215.584     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.462   207.246     0.137
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.180   217.162     0.245
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.764   209.114     0.270
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.428   213.661     0.246
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.038   217.968     0.342
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.658   208.357     0.187
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.060   206.864     0.365
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.017   206.984     0.302
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.526   208.764     0.296
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.958   206.932     0.465
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.108   204.378    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.382   206.565     0.483
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.359   206.628     0.428
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.362   206.579     0.440
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.370   206.529     0.387
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.335   206.573     0.446
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.953   220.365     0.278
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.185   205.663     0.259
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.669   220.603     0.180
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.610   207.609     0.311
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.930   206.357     0.236
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.597   205.653     0.257
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.494   205.454     0.278
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    57.783   207.417    -0.011
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    57.748   207.508     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.131   205.031     0.185
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.134   204.839     0.316
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.199   204.506     0.256
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.265   204.116     0.260
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.053   204.699     0.286
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.054   204.427     0.340
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    68.307   226.480    -0.276
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    64.565   194.628    -0.068
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    57.057   224.674     0.270
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.437   229.973     0.530
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.561   245.384    -0.314
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.493   245.395    -0.214
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.325   217.003    -0.187
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.166   209.825     0.284
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.499   208.167    -0.138
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.859   211.665     0.201
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.592   207.314     0.223
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.489   207.298     0.271
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    64.065   220.609    -0.295
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.450   217.148     0.210
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.080   207.041     0.342
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.061   206.938     0.283
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.363   218.255     0.218
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.653   206.770     0.420
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.788   205.808     0.227
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.097   219.743     0.304
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.393   204.771     0.387
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.553   220.271     0.987
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.498   205.297     0.249
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.211   204.674     0.317
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    65.561   192.076    -0.016
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    55.349   199.523    -0.240
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    55.341   199.503     0.145
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.847   193.498     0.202
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    52.185   231.887     0.240
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.464   209.257    -0.085
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.089   210.263     0.152
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.750   213.521     0.230
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    61.070   207.737     0.051
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.756   217.170     0.148
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.252   227.459     0.738
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.553   209.078    -0.254
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.808   211.667    -0.242
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.772   211.076    -0.303
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.405   209.731    -0.230
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.264   207.609     0.265
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.980   208.470    -0.292
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.549   214.252     0.168
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.825   222.496     0.378
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.649   204.994     0.273
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.527   214.457    -0.238
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.649   215.938    -0.224
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.419   207.228     0.151
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.451   209.713    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    64.987   212.611    -0.176
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.978   210.364    -0.245
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.224   207.819     0.209
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    61.183   212.233    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.833   212.672    -0.225
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.267   207.845     0.138
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.364   206.557     0.404
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.063   218.883     0.338
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    60.660   225.119     0.010
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    67.227   209.799    -0.247
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    64.746   203.121    -0.332
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.097   204.419    -0.113
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    66.069   206.313    -0.425
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.883   207.685    -0.521
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.408   214.845    -0.081
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.897   207.813    -0.155
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.977   216.014    -0.362
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.260   207.630     0.154
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.384   216.978     0.242
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.581   215.273     0.265
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    64.777   218.842    -0.186
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.187   217.535     0.313
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.924   217.641     0.205
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.060   218.340     0.192
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.732   218.246     0.202
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    57.222   206.712    -0.178
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.419   207.918    -0.443
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.855   210.266    -0.333
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    66.811   209.338    -0.234
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    60.393   216.298     0.014
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.443   216.751     0.252
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    60.603   217.661     0.072
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.281   216.681     0.240
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.073   216.223     0.273
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.248   217.279     0.208
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.179   218.051     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.300   218.654     0.281
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.297   204.939     0.222
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.266   207.847    -0.136
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.237   216.033     0.357
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.488   207.160     0.216
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    68.422   210.646    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    70.258   211.389    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.460   224.671     0.315
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.580   225.146     0.154
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    56.301   201.586    -0.028
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.493   245.395    -0.309
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.475   214.856     0.111
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.083   213.633     0.158
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.414   219.139    -0.082
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    68.641   210.428     0.108
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.270   204.718     0.278
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    68.055   197.095    -0.299
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    56.560   205.818    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.276   225.617     0.202
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.202   227.523     0.742
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.971   214.531    -0.204
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    61.292   207.980    -0.011
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.311   211.721    -0.363
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    62.079   214.527    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    61.144   209.781    -0.037
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.066   218.215    -0.190
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.066   218.215    -0.340
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.201   207.793     0.131
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    61.367   207.301    -0.025
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    60.481   210.276     0.041
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.228   216.548     0.112
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.984   206.251    -0.398
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.984   206.251    -0.367
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.591   207.196     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    67.419   215.393    -0.264
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    67.429   215.419    -0.351
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.943   221.637     0.371
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.531   221.860     0.418
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    66.370   223.281    -0.248
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    56.419   227.653     0.138
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.930   214.234    -0.248
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.741   215.158    -0.186
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.938   216.281     0.154
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.787   219.157     0.155
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.776   219.540     0.227
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.825   218.997     0.150
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.440   218.858     0.077
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    71.987   234.753    -0.322
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.107   213.825    -0.101
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    61.225   207.817    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    61.606   215.402     0.067
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.148   210.640    -0.520
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.025   216.652    -0.234
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    64.029   217.924    -0.305
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    69.348   235.930    -0.486
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.180   208.018    -0.467
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.837   212.122    -0.350
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.825   210.457    -0.360
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.357   205.930    -0.459
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    62.401   217.004     0.000
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    64.177   205.853    -0.467
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.479   206.120    -0.210
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.657   207.195    -0.441
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.062   218.173    -0.247
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.358   218.122     0.099
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.904   205.609    -0.123
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.182   205.146    -0.198
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    60.813   205.516    -0.068
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    60.680   204.110    -0.033
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.753   209.880    -0.173
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    64.501   216.436    -0.319
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.306   216.846    -0.295
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.894   208.623    -0.331
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    66.267   214.180    -0.203
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.882   206.868    -0.174
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    66.700   212.525    -0.320
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    66.711   209.976    -0.294
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.604   218.385    -0.095
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    66.516   206.494    -0.326
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    66.950   216.215    -0.291
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    66.231   218.473    -0.307
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    67.519   212.113    -0.156
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    60.965   218.660    -0.083
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    67.451   215.473    -0.257
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    67.593   214.357    -0.240
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    66.809   218.345    -0.309
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    67.222   206.517    -0.141
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    67.695   215.855    -0.226
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.444   221.538    -0.126
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.361   221.694    -0.254
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.652   206.768     0.271
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.843   222.480    -0.187
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    68.121   214.432    -0.170
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.854   204.792     0.181
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.576   223.206    -0.206
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    68.186   218.405    -0.252
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.929   206.355     0.170
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.610   207.606     0.149
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    59.392   204.771    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.459   222.911     0.117
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    68.966   209.319     0.189
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    59.773   202.905     0.017
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    69.322   213.625     0.145
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    60.474   201.231    -0.007
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    69.720   211.299     0.063
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    69.626   216.289     0.104
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.202   225.609    -0.204
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    69.836   209.387     0.052
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    69.918   215.088     0.098
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.230   226.652    -0.101
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.486   224.220    -0.352
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    66.765   213.899    -0.257
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.492   205.119    -0.285
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.109   221.871    -0.130
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    68.075   211.513    -0.139
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    68.058   210.384    -0.074
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    68.134   208.187     0.083
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.994   204.379    -0.390
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    62.105   213.828   TOA  
    62.044   214.576   TZL  
    65.031   209.261   MLY  
    65.518   214.478   PRP  
    61.592   210.869   PMR  
    61.986   215.672   WACK 
    61.493   214.080   KLU  
    62.003   215.930   WANC 
    61.651   210.121   PWA  
    61.413   211.544   KNK  
    61.132   213.668   VLZ  
    61.245   210.439   PMS  
    61.055   213.402   JPK  
    63.066   218.215   BCA3 
    61.130   214.228   DIV  
    61.189   210.200   GOU  
    60.880   212.906   GLI  
    61.442   216.190   GLB  
    60.968   215.397   BMRM 
    66.566   214.768   FYU  
    61.404   207.843   NCG  
    60.547   214.251   CVA  
    61.182   207.946   SPU  
    60.489   210.639   MPA  
    60.397   213.498   HIN  
    61.197   207.662   CKL  
    60.501   214.793   SGAM 
    60.743   208.762   NKA  
    60.508   209.779   SLKM 
    60.387   215.325   RAGM 
    60.757   216.861   CRQM 
    61.036   217.655   BALM 
    65.984   206.251   IM3  
    66.068   206.321   IMA  
    60.040   212.146   LTI  
    60.336   215.739   HMT  
    60.104   210.551   SEW  
    60.574   207.594   RDT  
    62.930   203.988   TTA  
    62.907   203.980   TT01 
    60.965   218.667   CTGM 
    67.419   215.393   BM3  
    60.514   207.237   RDN  
    60.562   207.070   NCT  
    59.927   215.584   KAIM 
    60.462   207.246   RSO  
    60.180   217.162   SNH  
    59.764   209.114   BRLK 
    59.428   213.661   MID  
    60.038   217.968   WRG  
    59.658   208.357   HOM  
    60.060   206.864   ILW  
    60.017   206.984   IVE  
    59.526   208.764   CNPM 
    59.958   206.932   ILS  
    61.108   204.378   SVW  
    59.382   206.565   AUL  
    59.359   206.628   AUE  
    59.362   206.579   AUP  
    59.370   206.529   AUW  
    59.335   206.573   AUI  
    59.953   220.365   BCPM 
    59.185   205.663   MCNL 
    59.669   220.603   PNL  
    58.610   207.609   SYI  
    58.930   206.357   CDD  
    58.597   205.653   KAPH 
    58.494   205.454   KAHG 
    57.783   207.417   KDAK 
    57.748   207.508   KDC  
    58.131   205.031   KABR 
    58.134   204.839   MGLS 
    58.199   204.506   ANCK 
    58.265   204.116   CNTC 
    58.053   204.699   CAHL 
    58.054   204.427   KJL  
    68.307   226.480   INK  
    64.565   194.628   ANM  
    57.057   224.674   SIT  
    58.437   229.973   DLBC 
    62.561   245.384   YKW3 
    62.493   245.395   YKA  
    63.325   217.003   TMW  
    61.166   209.825   FIB  
    61.499   208.167   STLK 
    60.859   211.665   PWL  
    60.592   207.314   DFR  
    60.489   207.298   REF  
    64.065   220.609   DAWY 
    60.450   217.148   WAX  
    60.080   207.041   ILIM 
    60.061   206.938   INE  
    60.363   218.255   YAH  
    59.653   206.770   OPT  
    59.788   205.808   PDB  
    60.097   219.743   PCA  
    59.393   204.771   BGM  
    59.553   220.271   YKU  
    58.498   205.297   KARR 
    58.211   204.674   ACHA 
    65.561   192.076   TNA  
    55.349   199.523   SDPT 
    55.341   199.503   SDN  
    53.847   193.498   UNV  
    52.185   231.887   BBB  
    61.464   209.257   SUA  
    61.089   210.263   RC01 
    60.750   213.521   FID  
    61.070   207.737   BKG  
    60.756   217.170   TGL  
    53.252   227.459   VIB  
    63.553   209.078   KTH  
    61.808   211.667   SML  
    61.772   211.076   GHO  
    62.405   209.731   CUT  
    61.264   207.609   BGL  
    61.980   208.470   SKT  
    60.549   214.252   EYAK 
    60.825   222.496   HYT  
    58.649   204.994   KAHC 
    62.527   214.457   SDG  
    63.649   215.938   DOT  
    60.419   207.228   RED  
    63.451   209.713   TRF  
    64.987   212.611   GLM  
    62.978   210.364   HUR  
    61.224   207.819   CKN  
    61.183   212.233   CFI  
    61.833   212.672   SCM  
    61.267   207.845   CRP  
    59.364   206.557   AUH  
    60.063   218.883   CHX  
    60.660   225.119   WHY  
    67.227   209.799   COLD 
    64.746   203.121   GCSA 
    61.097   204.419   SVW2 
    66.069   206.313   IMA2 
    63.883   207.685   CHUM 
    62.408   214.845   HARP 
    62.897   207.813   PPLA 
    63.977   216.014   SCRK 
    61.260   207.630   SPBG 
    61.384   216.978   MCARA
    60.581   215.273   GOAT 
    64.777   218.842   EGAK 
    61.187   217.535   PTPK 
    60.924   217.641   KIAG 
    61.060   218.340   BARN 
    60.732   218.246   GRNC 
    57.222   206.712   OHAK 
    63.419   207.918   CAST 
    65.855   210.266   PS06 
    66.811   209.338   PS05 
    60.393   216.298   BERG 
    60.443   216.751   KHIT 
    60.603   217.661   ISLE 
    60.281   216.681   GRIN 
    60.073   216.223   SUCK 
    60.248   217.279   KULT 
    60.179   218.051   MESA 
    60.300   218.654   RKAV 
    58.297   204.939   KAKN 
    61.266   207.847   SPCP 
    60.237   216.033   NICHA
    60.488   207.160   RDWB 
    68.422   210.646   PS04 
    70.258   211.389   PS01 
    59.460   224.671   SKAG 
    58.580   225.146   BESE 
    56.301   201.586   CHGN 
    62.493   245.395   YKB5 
    61.475   214.856   PS12 
    61.083   213.633   VMT  
    62.414   219.139   BVCY 
    68.641   210.428   TOLK 
    58.270   204.718   KABU 
    68.055   197.095   RDOG 
    56.560   205.818   SII  
    58.276   225.617   JIS  
    53.202   227.523   DIB  
    62.971   214.531   PAX  
    61.292   207.980   SPCG 
    65.311   211.721   PS07 
    62.079   214.527   PS11 
    61.144   209.781   FIS  
    63.066   218.215   BC03 
    63.066   218.215   BCAR 
    61.201   207.793   SPCR 
    61.367   207.301   SPNN 
    60.481   210.276   O22K 
    61.228   216.548   VRDI 
    65.984   206.251   IM03 
    65.984   206.251   IMAR 
    60.591   207.196   RDJH 
    67.419   215.393   BM03 
    67.429   215.419   BMAR 
    60.943   221.637   YUK6 
    60.531   221.860   YUK7 
    66.370   223.281   EPYK 
    56.419   227.653   WRAK 
    63.930   214.234   PS09 
    63.741   215.158   RIDG 
    62.938   216.281   MENT 
    61.787   219.157   YUK2 
    61.776   219.540   YUK3 
    60.825   218.997   LOGN 
    60.440   218.858   TABL 
    71.987   234.753   A36M 
    62.107   213.825   M24K 
    61.225   207.817   SPCN 
    61.606   215.402   N25K 
    65.148   210.640   I23K 
    63.025   216.652   L26K 
    64.029   217.924   K27K 
    69.348   235.930   C36M 
    65.180   208.018   I21K 
    65.837   212.122   H24K 
    65.825   210.457   H23K 
    63.357   205.930   K20K 
    62.401   217.004   M26K 
    64.177   205.853   J20K 
    62.479   206.120   L20K 
    65.657   207.195   H21K 
    63.062   218.173   L27K 
    62.358   218.122   M27K 
    61.904   205.609   M19K 
    62.182   205.146   L19K 
    60.813   205.516   N19K 
    60.680   204.110   N18K 
    61.753   209.880   M22K 
    64.501   216.436   J26L 
    65.306   216.846   I26K 
    65.894   208.623   H22K 
    66.267   214.180   H25K 
    61.882   206.868   M20K 
    66.700   212.525   G24K 
    66.711   209.976   G23K 
    65.604   218.385   I27K 
    66.516   206.494   G21K 
    66.950   216.215   G26K 
    66.231   218.473   H27K 
    67.519   212.113   F24K 
    60.965   218.660   CTG  
    67.451   215.473   BM01 
    67.593   214.357   F25K 
    66.809   218.345   G27K 
    67.222   206.517   F21K 
    67.695   215.855   F26K 
    62.444   221.538   M29M 
    65.361   221.694   I29M 
    59.652   206.768   P19K 
    63.843   222.480   K29M 
    68.121   214.432   E25K 
    59.854   204.792   O18K 
    62.576   223.206   M30M 
    68.186   218.405   E27K 
    58.929   206.355   Q19K 
    58.610   207.606   Q20K 
    59.392   204.771   P18K 
    61.459   222.911   N30M 
    68.966   209.319   D23K 
    59.773   202.905   O17K 
    69.322   213.625   D25K 
    60.474   201.231   N16K 
    69.720   211.299   C24K 
    69.626   216.289   C27K 
    62.202   225.609   M31M 
    69.836   209.387   C23K 
    69.918   215.088   C26K 
    62.230   226.652   FARO 
    61.486   224.220   N31M 
    66.765   213.899   G25K 
    65.492   205.119   H20K 
    63.109   221.871   L29M 
    68.075   211.513   E24K 
    68.058   210.384   E23K 
    68.134   208.187   E22K 
    63.994   204.379   J19K 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    52.496  -162.308   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    50.546  -160.913    -0.500
    50.546  -158.918    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    50.546  -157.208     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    50.546  -155.213     0.250
    50.546  -153.218     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    51.551  -162.313   Station Residuals (sec.)
    49.046  -161.813   -2
    49.046  -159.713   -1
    49.046  -157.463   0
    49.046  -156.038   +1
    49.046  -154.013   +2
END
